package Web;


import Database.FisData;
import Gson.GsonFormatter;

/**
 * Dipakai sebagai reply dari server.addEventListener("getdata")
 */
public class ReplyGetDataStructure {
    public String command;
    public GetDataStructure value;
    public FisData[] data;
    public String result;

    @Override
    public String toString(){
        return GsonFormatter.toJson(this);
    }
}
